    <div class="nav-tabs-custom">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs primary">
            <li class="active"><a href="#discussion" data-toggle="tab">{!! trans('discussion::discussion.tab.name') !!}</a></li>
            <div class="box-tools pull-right">
                <button type="button" class="btn btn-primary btn-sm" data-action='UPDATE' data-form='#discussion-discussion-edit'  data-load-to='#discussion-discussion-entry' data-datatable='#discussion-discussion-list'><i class="fa fa-floppy-o"></i> {{ trans('app.save') }}</button>
                <button type="button" class="btn btn-default btn-sm" data-action='CANCEL' data-load-to='#discussion-discussion-entry' data-href='{{guard_url('discussion/discussion')}}/{{$discussion->getRouteKey()}}'><i class="fa fa-times-circle"></i> {{ trans('app.cancel') }}</button>

            </div>
        </ul>
        {!!Form::vertical_open()
        ->id('discussion-discussion-edit')
        ->method('PUT')
        ->enctype('multipart/form-data')
        ->action(guard_url('discussion/discussion/'. $discussion->getRouteKey()))!!}
        <div class="tab-content clearfix">
            <div class="tab-pane active" id="discussion">
                <div class="tab-pan-title">  {{ trans('app.edit') }}  {!! trans('discussion::discussion.name') !!} [{!!$discussion->name!!}] </div>
                @include('discussion::admin.discussion.partial.entry', ['mode' => 'edit'])
            </div>
        </div>
        {!!Form::close()!!}
    </div>